echo.
echo.
set gn=
set gn2=
echo - 请输入你要修改的屏幕分辨率横向数值，例如：1080，输入r为恢复默认（不区分大小写）
set /p gn=--^>请输入数字：
if "%gn%"=="r" ( goto r )
if "%gn%"=="R" ( goto r )

echo - 请输入你要修改的屏幕分辨率竖向数值，例如：1980，输入r为恢复默认（不区分大小写）
set /p gn2=--^>请输入数字：
if "%gn2%"=="r" ( goto r )
if "%gn2%"=="R" ( goto r )

echo - 是否将屏幕分辨率修改为%gn% x %gn2%？
pause
adb shell wm size %gn%x%gn2%
exit /B 0


:r
    echo - 已恢复默认分辨率
    adb shell wm size reset